contao:
    prepend_locale: false
    url_suffix: ''
    localconfig:
        licenseAccepted: true
        installPassword: '$2y$10$6q4wbRBABr99Uv82yBinhuUYWQG6pgDe7AIMJ7H4QRvlQKaLj4yQa'
        adminEmail: 'info@codefog.pl'
